My Oracle Support Banner

SAML2 Compatibility With Demantra 12.2.4 and Above (Doc ID 2166803.1)

Last updated on OCTOBER 29, 2023

Applies to:

Oracle Demantra Demand Management - Version 12.2.4 and later
Information in this document applies to any platform.

Goal

Is it possible to use SAML2 (Security Assertion Markup Language 2.0 (SAML 2.0)protocol to authenticate their users.

Please advise on the available options.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.